mina-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Emmanuel Lécharny <elecha...@gmail.com>
Subject Re: MINA 3.0 JDK7+ only ?
Date Tue, 16 Jul 2013 17:41:35 GMT
Le 7/16/13 6:57 PM, sebb a écrit :
>
>> In other words, "Time is of the essence"
> Well yes, but that has little to do with whether to move to Java 6 or Java 7.

In our case, it does. We aren't enough and we have not a lot of work
time to dedicate to support for older versions of java for all the MINA
version, IMO.

This is a balance between what kind of comfort we want to give to our
users, and how much time we have to produce the packages.

OTOH, if we have a couple of dedicated users who want to have a Java 6
supported MINA 3, they will be *very* welcome to become active
committers on the project !!!

-- 
Regards,
Cordialement,
Emmanuel Lécharny
www.iktek.com 


Mime
View raw message